\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(pipc\_bea) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0656\sym{***}&                     &      0.0656\sym{***}\\
                    &   (0.00482)         &                     &   (0.00778)         \\
[1em]
1990 $\times$ lpop  &      0.0760\sym{***}&                     &      0.0804\sym{***}\\
                    &   (0.00470)         &                     &   (0.00813)         \\
[1em]
2000 $\times$ lpop  &      0.0826\sym{***}&                     &      0.0926\sym{***}\\
                    &   (0.00464)         &                     &   (0.00821)         \\
[1em]
2007 $\times$ lpop  &      0.0747\sym{***}&                     &      0.0858\sym{***}\\
                    &   (0.00455)         &                     &   (0.00840)         \\
[1em]
2013 $\times$ lpop  &      0.0493\sym{***}&                     &      0.0649\sym{***}\\
                    &   (0.00449)         &                     &   (0.00917)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &       0.124\sym{***}&       0.104\sym{***}\\
                    &                     &    (0.0411)         &    (0.0371)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.155\sym{***}&     0.00513         \\
                    &                     &    (0.0523)         &    (0.0490)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.132\sym{***}&     -0.0423         \\
                    &                     &    (0.0462)         &    (0.0441)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.168\sym{***}&     0.00376         \\
                    &                     &    (0.0411)         &    (0.0400)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.198\sym{***}&      0.0289         \\
                    &                     &    (0.0403)         &    (0.0431)         \\
\hline
Observations        &        4665         &        1820         &        1808         \\
\(R^{2}\)           &       0.910         &       0.903         &       0.923         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
